package de.ivu.elect.business;

import javax.enterprise.inject.Specializes;

@Specializes
public class CoreWahlOderWahlterminApp extends WahlOderWahlterminApp {
  private static final long serialVersionUID = 1L;

  @Override
  public boolean isWahlApp() {
    return true;
  }
}
